
    
<div class="brl container btn-lightA animation1" style="cursor: pointer;" [ngStyle]="{'border-radius': (type == 'temps' ? '5px' : '0px')}" >
    <div class="col2" style="flex: 1;justify-content: flex-start;align-items: center;">
        <div class="brl fs13" style="white-space: nowrap;font-family: 'Montserrat', sans-serif;font-weight: 600;">{{ formatDate(data['timestamp'])}} </div>
    </div>

    <div class="col2" style="flex: 1;justify-content: center;align-items: flex-end;display: flex;flex-direction: column;">
        <!-- <div class="brl fs13" style="white-space: nowrap;font-family: 'Montserrat', sans-serif;font-weight: 700;"> {{ data['wbs'] }}-{{ data['rif_impianto'] }}</div> -->
        <div class="brl fs13 pl-1" style="white-space: nowrap;font-family: 'Montserrat', sans-serif;font-weight: 400;"> {{ data['nome_impianto'] }}</div>
    </div>

    <div class="col2" style="flex: 2;display: flex;flex-direction: column;">
        <div class="col2" style="flex: 1;justify-content: flex-end;align-items: center;">
            
            <!-- <div class="brl temperature fs14" style="white-space: nowrap;font-family: 'Montserrat', sans-serif;font-weight: 700;color:'white';background-color: #00aaff;padding:2px 5px;border-radius:5px;text-align:flex-end"> 
                {{ data['value'] }} C
            </div> -->

            <ng-container *ngFor="let temp of data.value | keyvalue; let i = index">
                <div class="brl temperature fs14" 
                        [ngStyle]="{'background-color': (i == 0 ? '#009de9' : '#005288')}">  
                    
                    <div class="brl ml-0 value fs12">{{ temp.value.value }} C</div>
                </div>
            </ng-container>
        </div>
    </div>
</div>